Iowa State University

ITInformation Technology

Issues with Mac OS X 10.4 and Virex, VPN, and OpenAFS

This news item expired May 17, 2005. It may contain out-of-date information.
If you're preparing to upgrade to Mac OS X 10.4, you should be aware of several issues regarding some software's interactions with the newest Mac OS version. If you use Virex anti-virus software, Iowa State's VPN (with the Cisco client), or OpenAFS, read on for more information.

The current version of the Virex anti-virus software does not work with Mac OS 10.4. McAfee has announced that the upcoming Virex 7.7 version will support 10.4, but we do not yet know the release date.

If you use the Iowa State VPN service (which uses the Cisco VPN client) to connect to campus, we recommend you delay upgrading to Mac OS X 10.4 until Cisco releases an update for its VPN client software and we have tested it. We do not yet know a release date for an updated VPN client.

The current release of the OpenAFS client does not support OS X 10.4. We are not aware of an expected release date for an OpenAFS client that works with 10.4.

Users who use (or might want to use) any of the above services should consider the issues before upgrading to OS X 10.4.